clang 8.0.0

Public Member Functions | List of all members
clang::InMessageExpressionRAIIObject Class Reference

`#include "clang/Parse/RAIIObjectsForParser.h"`

## Public Member Functions
| InMessageExpressionRAIIObject (Parser &P, bool Value)
| ~InMessageExpressionRAIIObject ()

## Detailed Description

Definition at line 307 of file RAIIObjectsForParser.h.

## Constructor & Destructor Documentation

## ◆ InMessageExpressionRAIIObject()

clang::InMessageExpressionRAIIObject::InMessageExpressionRAIIObject | ( | Parser & | P,
|  | bool | Value
| ) |  |
| inline

Definition at line 312 of file RAIIObjectsForParser.h.

## ◆ ~InMessageExpressionRAIIObject()

clang::InMessageExpressionRAIIObject::~InMessageExpressionRAIIObject | ( |  | ) |
| inline

Definition at line 318 of file RAIIObjectsForParser.h.

The documentation for this class was generated from the following file:

- include/clang/Parse/RAIIObjectsForParser.h